当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 解决firefox火狐正确安装第一个adobe flash插件的方法
帖子发表于 : 2009-01-11 21:42 

注册: 2009-01-11 21:23
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
解决firefox火狐安装了其它两个flash插件而无法正确安装第一个adobe flash的解决方法!
解决火狐浏览器(firefox)安装了三个flash插件中的第二个或者第三个插件而无法安装第一个adobe flash插件的方法哦!
在新立得软件包管理器搜索swfdec-mozilla和mozilla-plugin-gnash这两个插件,看看是不是已经安装了,然后把单击右键这两个插件,选择标记以便彻底删除,然后单击应用。或者在终端使用如下命令:
sudo apt-get remove --purge swfdec-mozilla
sudo apt-get remove --purge mozilla-plugin-gnash
把 swfdec-mozilla和mozilla-plugin-gnash这两个插件删除后,在新立得软件包管理器搜索flashplugin- nonfree标记然后安装。或者重新打开火狐浏览器,浏览器会搜索flash插件,然后选择第一个也就是adobe公司的flash插件,安装后,重启火狐浏览器就可以了。
希望以上文章对你有帮助。


_________________
大家一起来研究linux,希望有一天用linux的人比用微软系统的人多吧!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 解决firefox火狐正确安装第一个adobe flash插件的方法
帖子发表于 : 2009-01-14 1:41 

注册: 2009-01-10 19:33
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
我到了这步就死在这里了,死活连不上的样子


附件:
Screenshot-正在实施变更....png
Screenshot-正在实施变更....png [ 39.26 KiB | 被浏览 2653 次 ]

页首
 用户资料  
 
3 楼 
 文章标题 : Re: 解决firefox火狐正确安装第一个adobe flash插件的方法
帖子发表于 : 2009-01-14 3:51 
头像

注册: 2008-12-22 22:48
帖子: 217
送出感谢: 0 次
接收感谢: 0 次
deathado 写道:
我到了这步就死在这里了,死活连不上的样子


不是n久之前的事了么,我连不上外网就卡那儿了,

wget http://ubuntu:ubuntuftp@ftp.ubuntu.org. ... _linux.deb

sudo dpkg -i install_flash_player_10_linux.deb


_________________
不要小人得志


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 解决firefox火狐正确安装第一个adobe flash插件的方法
帖子发表于 : 2009-10-18 18:06 

注册: 2008-11-20 21:29
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
谢谢,问题解决拉!


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 解决firefox火狐正确安装第一个adobe flash插件的方法
帖子发表于 : 2009-10-18 18:58 

注册: 2006-12-13 22:50
帖子: 480
送出感谢: 0 次
接收感谢: 0 次
我64位的系统,直接给装上了.


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 解决firefox火狐正确安装第一个adobe flash插件的方法
帖子发表于 : 2009-10-20 14:59 

注册: 2009-10-15 13:25
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
曾经遇见过同样的问题,不过解决了,还是感谢分享。


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 解决firefox火狐正确安装第一个adobe flash插件的方法
帖子发表于 : 2009-10-20 18:52 

注册: 2008-10-01 18:40
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
不要那样从firfox里面装,那样装了也不能用,你最好去下载上那个deb包装
好想装之前还得把一些东西卸载了


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 解决firefox火狐正确安装第一个adobe flash插件的方法
帖子发表于 : 2010-12-10 12:05 

注册: 2009-01-11 21:23
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
jh31777 写道:
不要那样从firfox里面装,那样装了也不能用,你最好去下载上那个deb包装
好想装之前还得把一些东西卸载了

原因是老版本的ubuntu比如8.10版本、7.10以前的版本官方都已经停止了维护和升级软件源,原因是这几个版本已经到达了官方支持维护的日期了。好像非长期支持版本是提供3年的维护和漏洞修复升级 。
所以如果是用以前官方停止维护版本的ubuntu使用者就必须到adobe官方网站下载flash DEB包下载安装喽!
还在官方支持维护的ubuntu版本打开firefox火狐浏览器浏览带有flash网页的时候就会提示安装,这时你就可以通过火狐安装flash喽,而不用那么麻烦的去adobe官方网站下载flash DEB包手动安装。


_________________
大家一起来研究linux,希望有一天用linux的人比用微软系统的人多吧!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译